<!DOCTYPE html>

<html>
 <head>
  <title>Password</title>
  <meta charset="utf-8"/>
  <link rel="stylesheet" type="text/css" href="style.css" />
  <script src="shared.js"></script>
  <script src="password.js"></script>
 </head>
 <body onload="init();">
  <fieldset>
   <legend>Passwort</legend>
   <div>
    <label>Neues Password:</label> <input id="p1" type="password">
   </div>
   <div>
    <label>Best&auml;tigung:</label> <input id="p2" type="password">
   </div>
   <p>Das Passwort sichert den Zugriff auf diese Weboberfl&auml;che</a> ab, sowie den Direktzugriff auf den Router via <a href="https://de.wikipedia.org/wiki/Secure_Shell">SSH</a>. Der Benutzername lautet "root".</p>
   <p>ACHTUNG: Es ist nicht m&ouml;glich hier ein leeres Passwort zu setzen!</p>
  </fieldset>
  <fieldset>
   <legend>SSH Public Key</legend>
   <div>
    <label>SSH Public Key</label> <input id="s1">
   </div>
   <p>Der SSH Public Key dient zum sicheren Einloggen per SSH<br /></p>
   <p>Ein hier eingetragener SSH Public Key wird hinzugef&uuml;gt! Die bisher bereits eingetragenen bleiben ebenfalls erhalten!</p>
  </fieldset>
  <div>
   <button class="final-button" type="button" onclick="apply()">&Auml;ndern</button>
  </div>
 </body>
</html>
